org.eclipse.mat.query.annotations

## Annotation Type Usage

    @Target(value=TYPE)
     @Retention(value=RUNTIME)
    public @interface Usage

Annotates a custom usage message. The text can be replaced by translatable text in an annotations.properties file in the same package with the key

    <SimpleClassName>.usage =

where `<SimpleClassName>` is the name of the class of the query without the package name.

### Required Element Summary

Required Elements
`String` `value`

### Element Detail

#### value

    public abstract String value